*
{
padding:0px;
margin:0px;
font-family:"Trebuchet MS",Tahoma,Verdana;
font-size:11px;
}

body
{
height: 400px;
min-height:100%;
margin-left:0px;
margin-top:0px;
margin-bottom:0px;
margin-right:0px;
padding:0px;
font-family:"Trebuchet MS", Tahoma, Verdana;
font-size:11px;
color:#000000;
}

html {
overflow: -moz-scrollbars-vertical;
}

h1
{
font-size:15px;
font-weight:bold;
color:#8F5502;
}
h2
{
font-size:13px;
font-weight:bold;
color:#8F5502;
float:left;
}
.clear
{
clear:both;
margin:0px;
padding:0px;
}

a
{
color:#A63A00;
text-decoration:underline;
font-family:"Trebuchet MS",Tahoma,Verdana;
font-size:11px;
}
a:visited
{
color:#A63A00;
text-decoration:underline;
font-family:"Trebuchet MS",Tahoma,Verdana;
font-size:11px;
}
a:hover
{
color:#A63A00;
text-decoration:none;
font-family:"Trebuchet MS",Tahoma,Verdana;
font-size:11px;
}

input
{
font-family:"Trebuchet MS", Tahoma, Verdana;
font-size:11px;
color:#000000;
font-weight:normal;
}

select, option, textarea
{
font-family:"Trebuchet MS", Tahoma, Verdana;
font-size:11px;
color:#000000;
font-weight:normal;
}
.heightspace
{
height:16px;
width:100%;
}
img
{
border:0px;
}

/*----------------- home banner top ----------------*/

#banner
{
height:164px;
/*background-image:url(images/home_banner_bg.jpg);*/ /*Commented for PR 1040*/
background-image:url(images/head.jpg); /*PR 1040*/
background-repeat:repeat-x;
}

.bannerlogo
{
/*background-image:url(images/logo.jpg);*/ /*Commented for PR 1040*/
background-image:url(images/logo_main.png);/*PR 1040*/
background-repeat:no-repeat;
height:164px;
width:228px;
float:left;
}
.bannerttl
{
/*background-image:url(images/home_banner_ttl.jpg);*/ /*Commented for PR 1040*/
background-image:url(images/home_banner_ttl.png); /*PR 1040*/
background-repeat:no-repeat;
width:477px;
height:80px;
float:left;
}

.bannerlink
{
color:#FFFFFF;
float:right;
vertical-align:bottom;
text-align:right;
padding-bottom:10px;
padding-right:10px;
height:30px;
float:right;
width:55%;
margin-top:25px;
}
.bannerlink a
{
color:#FFFFFF;
font-size:13px;
font-weight:bold;
text-decoration:underline;
}
.bannerlink a:visited
{
color:#FFFFFF;
font-size:13px;
font-weight:bold;
text-decoration:underline;
}
.bannerlink a:hover
{
color:#FFFFFF;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

/*----------------- end of home banner ---------------------*/

/*----------------- content start ---------------------*/

.content
{
padding-left:15px;
padding-right:15px;
text-align:left;
}

.contentSmall
{
padding-left:15px;
padding-right:15px;
height:450px;
text-align:left;
}

.content .table
{
border:solid 7px #E1E4D3;
}
.content .table td
{
padding:2px;
border-right:solid 1px #C7CBB5;
}

.content .table th
{
padding:2px;
font-size:11px;
background-color:#5B7100;
color:#FFFFFF;
text-align:left;
border:solid 1px #C7CBB5;
}
.content .table .odd
{
background-color:#EEF2DE;
border-bottom:solid 1px #C7CBB5;
}

.even
{
font-size:11px;
}

.odd
{
font-size:11px;
background-color:#EEF2DE;
border-bottom:solid 1px #C7CBB5;
}

.content .table a
{
color:#B97B23;
text-decoration:underline;
}
.content .table a:visited
{
color:#B97B23;
text-decoration:underline;
}
.content .table a:hover
{
color:#B97B23;
text-decoration:none;
}
.rightttllink
{
text-align:right;
float:right;
}

.content li
{
	margin-left:15px;
	/*line-height:35px;*/
	list-style-image: url(images/bullet.gif);
	margin-top:10px;
	margin-bottom:10px;
}
/*----------------- content end ---------------------*/

/*----------------- form start ---------------------*/
legend
{
font-size:13px;
font-weight:bold;
color:#8F5502;
padding:5px;

}
fieldset
{

font-weight:normal;
padding:9px;
border:solid 1px #C7CBB5;
}
fieldset .tableform
{
border:solid 1px #E1E4D3;
background-color:#F5F5F4;
}

fieldset .tableform .header
{
width:"100%";
border-bottom:#FFFFFF;
font-weight:bold;
font-size:11px;
}

.light
{
padding:3px;
background-color:#E1E4D3;
font-weight:bold;
font-size:11px;
}

.dark
{
background-color:#F5F5F4;
font-size:11px;
padding:3px;
}

.lightColumn
{
padding:3px;
width:20%;
background-color:#E1E4D3;
font-weight:bold;
font-size:11px;
vertical-align: top;
}

.lightColumnSmall
{
padding:3px;
width:10%;
background-color:#E1E4D3;
font-weight:bold;
font-size:11px;
}

.darkColumn
{
background-color:#F5F5F4;
width:80%;
border-bottom:#FFFFFF;
font-size:11px;
padding:3px;
vertical-align: top;
}

.darkColumnRed
{
background-color:#F5F5F4;
width:80%;
border-bottom:#FFFFFF;
font-size:11px;
font-weight:bold;
color:red;
padding:3px;
border-bottom:solid 1px #E1E4D3;
vertical-align: top;
}


.lightColumn1Offense
{
padding:3px;
width:10%;
background-color:#E1E4D3;
font-weight:bold;
font-size:11px;
}

.darkColumn1Offense
{
background-color:#F5F5F4;
width:10%;
border-bottom:#FFFFFF;
font-size:11px;
padding:3px;
border-bottom:solid 1px #E1E4D3;
}

.lightColumn2Offense
{
padding:3px;
width:10%;
background-color:#E1E4D3;
font-weight:bold;
font-size:11px;
}

.darkColumn2Offense
{
background-color:#F5F5F4;
width:10%;
border-bottom:#FFFFFF;
font-size:11px;
padding:3px;
border-bottom:solid 1px #E1E4D3;
}

.lightColumn3Offense
{
padding:3px;
width:40%;
background-color:#E1E4D3;
font-weight:bold;
font-size:11px;
}

.darkColumn3Offense
{
background-color:#F5F5F4;
width:20%;
border-bottom:#FFFFFF;
font-size:11px;
padding:3px;
border-bottom:solid 1px #E1E4D3;
}
/* CPNVP 02/22/2012 PR 6236 - START */
.darkTSSList
{
background-color:#F5F5F4;
font-size:11px;
padding:3px;
width:20%;
}
.darkColumnTss
{
background-color:#F5F5F4;
width:8%;
border-bottom:#FFFFFF;
font-size:11px;
padding:3px;
border-bottom:solid 1px #E1E4D3;
}
.Complete 
{
color:#000000;
}
.Incomplete
{
color:#D40A0A;
}
.Discarded
{
color:#000000;
}
.Exported
{
color:#000000;
}
.recordcount
{
	color: #B97B23;
    font-family: "Trebuchet MS",Tahoma,Verdana;
    font-size: 11px;
}
.darkTSSList{vertical-align:top;}
.rich-combobox {border:solid 0px #ff0000; width:100%; vertical-align:top;}
.rich-combobox-list-position{z-index:99999 !important;}
/* CPNVP 02/22/2012 PR 6236 - END */
.radioBtn
{
font-size:11px;
}

.button {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #647C09;
/*	height: 30px;*/

	background-image: url(images/button_bg.gif);
	background-repeat: repeat-x;
	
}

.buttonbig {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	height: 20px;
	padding: 5px;
	background-color: #647C09;
}

.whitebg
{
background:#FFFFFF;
}

/*----------------- form end ---------------------*/

/*----------------- home content starts ---------------------*/

.contenthome
{
padding-left:15px;
padding-right:15px;
text-align:left;
}
.contenthome .loginmain
{
float:left;
width:237px;
color:#636363;
}
.contenthome .login
{
color:#636363;
padding:10px;
border-right:solid 1px #636363;
border-left:solid 1px #636363;
border-bottom:solid 1px #636363;
}
.contenthome .login a
{
color:#636363;
text-decoration:underline;
}
.contenthome .login a:visited
{
color:#636363;
text-decoration:underline;
}
.contenthome .login a:hover
{
color:#636363;
text-decoration:none;
}

.contenthome .logimg
{
background-image:url(images/login_img.gif);
background-repeat:no-repeat;
height:69px;
}
.contenthome .contentright
{
padding-left:250px;
padding-right:5px;
}
.contenthome .contenmid
{
color:#394928;
background-color:#ECF2E6;
border:dashed 1px #CCCCCC;
padding:4px;
font-weight:bold;
}
.contenthome .contentright li
{
margin-left:20px;
}


/*-------------- inner page css --------------*/

#innerbanner
{
height:59px;
background-image:url(images/bg_inner.gif);
background-repeat:repeat-x;
}
.innerbannerttl
{
background-image:url(images/inner_banner_ttl.gif);
background-repeat:no-repeat;
width:555px;
height:59px;
float:left;

}

.innerbannerlink
{
color:#FFFFFF;
float:right;
vertical-align:bottom;
text-align:right;
padding-bottom:5px;
padding-right:10px;
height:30px;
float:right;
width:20%;
margin-top:20px;
}
.innerbannerlink a
{
color:#FFFFFF;
font-size:13px;
font-weight:bold;
text-decoration:underline;
font-family:"Trebuchet MS",Tahoma,Verdana;
font-size:11px;
}
.innerbannerlink a:visited
{
color:#FFFFFF;
font-size:13px;
font-weight:bold;
text-decoration:underline;
font-family:"Trebuchet MS",Tahoma,Verdana;
font-size:11px;
}
.innerbannerlink a:hover
{
color:#FFFFFF;
font-size:13px;
font-weight:bold;
text-decoration:none;
font-family:"Trebuchet MS",Tahoma,Verdana;
font-size:11px;
}





.footer
{
background-color:#536A32;
color:#FFFFFF;
padding-left:13px;
padding-top:2px;
padding-bottom:2px;
margin-bottom:10px;
position: relative;
bottom:0px;
width:99%;
}
.note
{
color:#FF0000;
}

.success
{
color:#3D7B00;
font-style:italic;
}
.error
{
color:#D40A0A;
font-style:italic;
}
.redFonts
{
color:#D40A0A;
}
.boldRed
{
color:#D40A0A;
font-size:13px;
font-weight:bold;
}
.buttonLink
{
border:0px;
background-color:#FFFFFF;
font-size:12px;
color:#B97B23;
text-decoration:underline;
cursor:hand;
}

.pgPrev
{
width:15%;
text-align:left;
}
.pgNext
{
width:15%;
text-align:right;
}
.pgCenter
{
width:40%;
text-align:center;
}
.contentnew td
{
background-image:url(images/bullet.gif);
background-repeat:no-repeat;
background-position:left;
border:0px;
height:25px;
padding-left:20px;
}

 

.contentnew a
{
color:#B97B23;
text-decoration:underline;
}
.contentnew a:visited
{
color:#B97B23;
text-decoration:underline;
}
.contentnew a:hover
{
color:#B97B23;
text-decoration:none;
}
.darkInput
{
background-color:#F5F5F4;
color:#000000;
font-weight:normal;
border:0px;
}
/*-CPNVP 01/07/2011 PR 4028 IUCS Help Documentation START--*/
/*
.ulink
{
	color:#B97B23;
	cursor:hand;
	cursor:pointer;	
	text-decoration:none;
	border-bottom:dashed 1px #774427;
}
*/

.ulink
{
	cursor:hand;
	cursor:pointer;	
	text-decoration:none;
	border-bottom:dashed 1px;
	color:#A63A00;
}

.ulinkRed
{
	color:#FF0000;
	cursor:hand;
	cursor:pointer;	
	text-decoration:none;
	border-bottom:dashed 1px
}

.ulinkRed a
{
	color:#FF0000;
	cursor:hand;
	cursor:pointer;	
	text-decoration:none;
	border-bottom:dashed 1px
}

.ulinkRed a:visited
{
	color:#FF0000;
	cursor:hand;
	cursor:pointer;	
	text-decoration:none;
	border-bottom:dashed 1px
}

.ulinkRed a:hover
{
	color:#FF0000;
	text-decoration:none;
	border-bottom:dashed 1px
}

.ulinkSort
{
	cursor:hand;
	cursor:pointer;
	border-bottom:dashed 1px 
}

/*-CPNVP 01/07/2011 PR 4028 IUCS Help Documentation End--*/
.linkClass
{
	cursor:hand;	
	cursor:pointer;	
}
.passwordstrength input
{
float:left;
}
.passwordstrength font
{
width:44%;
float:left;
}

.mergeHeader
{
font-size:11px;
display:block; 
background-color:#5B7100;
color:#FFFFFF;
text-align:left;
width:100%;
}


.lightColumn1
{
padding:3px;
width:10%;
background-color:#E1E4D3;
font-weight:bold;
font-size:11px;
}

.darkColumn1
{
background-color:#F5F5F4;
width:10%;
border-bottom:#FFFFFF;
font-size:11px;
padding:3px;
border-bottom:solid 1px #E1E4D3;
}

.lightColumn2
{
padding:3px;
width:10%;
background-color:#E1E4D3;
font-weight:bold;
font-size:11px;
}

.darkColumn2
{
background-color:#F5F5F4;
width:10%;
border-bottom:#FFFFFF;
font-size:11px;
padding:3px;
border-bottom:solid 1px #E1E4D3;
}

.lightColumn3
{
padding:3px;
width:40%;
background-color:#E1E4D3;
font-weight:bold;
font-size:11px;
}

.darkColumn3
{
background-color:#F5F5F4;
width:20%;
border-bottom:#FFFFFF;
font-size:11px;
padding:3px;
border-bottom:solid 1px #E1E4D3;
}
.lightColumn25percent
{
padding:3px;
width:25%;
background-color:#E1E4D3;
font-weight:bold;
font-size:11px;
}

.darkColumn25percent
{
background-color:#F5F5F4;
width:25%;
border-bottom:#FFFFFF;
font-size:11px;
padding:3px;
border-bottom:solid 1px #E1E4D3;
}

.content .table .checkbox
{
border:0px;
}
.content .table .checkbox td
{
padding:0px;
border-right:0px;
}

.content .table .checkbox th
{
padding:0px;
border:0px;
}

.content .table .innertable td
{
padding:2px;
border:0px;
}




.content .schtable th
{
padding:2px;
font-size:11px;
background-color:#5B7100;
color:#FFFFFF;
text-align:left;
border:solid 1px #C7CBB5;

}
.schcol{
	width: 15%;
}
.schcol1{
	width: 6%;
}
.schcol2{
	width: 23%;
}
.schcol3{
	width: 10%;
}
.schcol4{
	width: 19%;
}
.schcol5{
	width: 28%;
}
.schcol6{
	width: 6%;
}
.offScheduleAssign_officers{
	width: 45%;
}
.offScheduleAssign_space{
	width: 2%;
}
.offScheduleAssign_sessions{
	width: 53%;
}

/* CPNVP 08/10/2010 PR 5010 - START */		
.rich-dtascroller-table   {
	width: 100%;
}

.rich-dtascroller-table td {
   text-align: center;
   height: 25px;
}

.scrollerCell {
	
  	margin-right: 140px;
  	margin-left: 140px;
}

.dr-dscr-button-dsbld {
	color:#C4C0B9;
}

.dr-dscr-button, .dr-dscr-sepctrl {
	background-color: transparent;
	border-color: transparent;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
}

.dr-dscr-button, .dr-dscr-sepctrl {
	border-style:solid;
	border-width:1px;
	cursor:pointer;
	text-align:center;
}

.dr-dscr-t {
	background-color:#FFFFFF;
	border-color:transparent;
}

.dr-dscr-t {
	border-style:solid;
	border-width:1px;
}
/* CPNVP 08/10/2010 PR 5010 - END */

/* CPNVP 04/30/2012 PR 6440  - START */
.TSSpnlValidationRemark
{
	width:100%;
	height:50px;	
	overflow-y:auto;
	vertical-align: middle;
	padding:3px;
	
}
.lightColumn22percent
{
	padding:3px;
	width:21%;
	background-color:#E1E4D3;
	font-weight:bold;
	font-size:11px;
}
/* CPNVP 04/30/2012 PR 6440  - END */

/* PR 8330 - Start */
.webServiceProcess .table tr:hover {
     background-color:#9BAA92;
}
.webServiceProcess .table a:hover {
     color:#E91010;
}
/* PR 8330 - End */

/*PR 1040 - START*/
.bannerconscisyslogo
{
background-image:url(images/conscisys_logo.png);
background-repeat:no-repeat;
height:150px;
width:228px;
float:right;
margin-top: -14px;
}
.bannerconscisyswhitelogo
{
background-image:url(images/conscisys_white_logo.png);
background-repeat:no-repeat;
height:150px;
width:228px;
float:right;
margin-top: -14px;
}
/*PR 1040 - END*/

/* PR_12032 Start */


.noteHome{
	color: #A63A00;
	margin-top: 5px;
	font-size: 12px;
}


.homeNavLink {
	display: inline-flex;
    align-items: center;
    min-height: 15px;
    line-height: 7px;
    padding: 7px 4px;
    font-size: 11px;
    box-sizing: border-box;
    margin-left: 0px;
}
 
.homeNavLink:visited {
    display: inline-block;
    min-height: 15px;
    line-height: 7px;
    padding: 10px 4px;
    font-size: 11px;
    box-sizing: border-box;
    margin-left: 0px;
}

.action-link {
    display: inline-flex;
    align-items: center;
    gap: 5px; /* space between icon and text */
    margin-right: 20px; /* space between Expand and Collapse */
    text-decoration: none;
}

.action-container {
    display: flex;
    align-items: center;
}

.linkButton {
    background: none;
    border: none;
    color: #A63A00;
    text-decoration: underline;
    cursor: pointer;
    padding: 0;
    font: inherit;
}


.loginFormFields {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
 
.loginFormRow {
    display: flex;
    align-items: center;
    gap: 1px;
}
 
.loginFormLabel {
    min-width: 40px;
}
 
 .loginPassField{
	margin-top: 8px; 
	margin-left: 7px; 
	height: 26px; 
	width: 133px;
	padding-left: 5px;
}

.loginField{
	margin-left: 12px;
    height: 26px;
    width: 133px;
    padding-left: 5px;
}
 
.loginField,
.loginPassField {
   /*  min-height: 30px;
    padding: 8px 10px; 
    font-size: 14px;*/
    box-sizing: border-box;
}

.btnLogin{
	padding: 5px;
    border-radius: 7px;
   /*  width: 65px;
    height: 32px; */
}

.terms-row {
	display: flex;
    align-items: center;
    gap: 3px;
    margin-top: 8px;
}

/* PR_12032 End */